﻿/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,  
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block;}

body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}

/* clearing technique */
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix {display:inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}

/* Fonts */
@font-face {font-family: 'DroidSansRegular';
    src: url('fonts/droidsans-webfont.eot');
    src: url('fonts/droidsans-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/droidsans-webfont.woff') format('woff'),
         url('fonts/droidsans-webfont.ttf') format('truetype'),
         url('fonts/droidsans-webfont.svg#DroidSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {background: #E1E1E1;font: 12px "Helvetica Neue", arial, Helvetica, sans-serif;color: #444;}

p {margin: 0 0 15px;}

h1, h2, h3 {font-size: 18px;font-weight: bold;line-height: 1.3;margin: 0 0 15px;}
h2 {font-size:16px;margin-bottom:0px;}
h3 {font-size:13px;margin-bottom:0px;}

strong {font-weight: bold}

#wrapper {width: 960px;margin: 0 auto;}

    #top {padding: 10px 20px;position: relative;}
        #top-nav {float: left;}

        #login-display {position: absolute;bottom: 0;right: 20px;-webkit-border-top-left-radius: 4px;-webkit-border-top-right-radius: 4px;-moz-border-radius-topleft: 4px;-moz-border-radius-topright: 4px;
            border-top-left-radius: 4px;border-top-right-radius: 4px;background: #1e2e2b;color: #fff;padding: 0 4px;}
            #login-display a, #login-display span {display: inline-block;padding: 4px 6px;color: #fff;font-size: 11px;}
            #login-display .sep {padding: 4px 0px;}

    header {padding: 20px;position: relative;border: none !important;}
        header h1 {display: block;width: 161px;height: 80px;background: url(/img/logo.png) no-repeat;text-indent: -99999px;margin: 0;}
        header h2 {display: block; position: absolute;font-family: Segoe UI, Arial, sans-serif;font-size: 18px;line-height: 18px;font-weight: bold;height: 18px;bottom: 30px;margin: 0 0 0 0;left: 222px; color:#de3b21; text-shadow: 1px 1px 0px #e2e2e2;}

    #search-bar {position: absolute;bottom: 20px;right: 20px;}
        #search-bar input {display: inline-block;padding: 4px 10px;background: #fff;}

    #main {background: #fff url(/img/col_left_sep.png) repeat-y left top;margin: 20px 0;padding: 15px;min-height: 300px;}
        #main aside {float: left;width: 228px;}
        #main #content {float: right;width: 672px;}
            #content {}
            #title-area {margin: 0 0 15px;}
                #title-area h1 {display: block;float: left;padding-left: 5px;margin: 0;}
                #title-area .button {float: right;}
                #title-area .title-action-button {float: none;margin-left: 5px;visibility: hidden;}
            .second-title-area {margin: 0 0 15px;}
                .second-title-area h2 {display: block;float: left;padding-left: 5px;margin: 0;}
    footer{}
    .footer-logo{display:block;width:71px;height:50px;background:url(/img/doc-logo.png);text-indent: -99999px;float:right;margin:-15px 20px 0 0;}

.corner-wrap {-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;}

.ui-notify {padding: .2em .7em;}

/* Form */
.field {}
    .inline-form .field {padding: 12px 8px;margin: 0 0 10px;background: #ebebeb;}
    .popup-form .field {padding: 4px 8px;margin: 0 0 5px;}
    .field label {}
        .inline-form .field label {display: inline-block;width: 105px;font-weight: bold;}
        .popup-form .field label {display: block;margin: 0 0 3px 5px;font-weight: bold;}

    .field .text-box {background: #fff;}
        .inline-form .field .text-box {display: inline-block;margin: 0 10px;padding: 4px 10px;width: 215px;}
        .popup-form .field .text-box {display: block;padding: 4px 10px;width: 238px;}
    
    .field .field-validation-error {color: #FF0000;font-weight: bold;}
        .inline-form .field .field-validation-error {display: inline-block;margin: 0 0 0 5px;}
        .popup-form .field .field-validation-error {display: block;margin: 5px 0 0 5px;}
    
    .field .value {font-style: italic;}
        .popup-form .value {margin: 0 0 0 5px;}
    
    .field .item-value {display: inline-block;width: 235px;padding: 4px 0;margin: 0 10px;}
        
    .validation-summary {margin: 0 0 15px;}
        .validation-summary .ui-state-error,
        .validation-summary .ui-state-highlight {padding: 8px 12px;}
        .validation-summary .ui-icon {margin: 0 5px 0 0;float: left;}
        
.list-table {width: 100%; margin: 0 0 25px;}
    .list-table th {text-align: left;font-weight: bold;padding: 8px 5px;background: url(/img/bg_listtable.jpg) repeat;white-space: nowrap;}
    .list-table th.header-left {-moz-border-radius-topright: 0; -webkit-border-top-right-radius: 0; -khtml-border-top-right-radius: 0; border-top-right-radius: 0;}
    .list-table th.header-right {-moz-border-radius-topleft: 0; -webkit-border-top-left-radius: 0; -khtml-border-top-left-radius: 0; border-top-left-radius: 0;}
    
    .list-table tr {border: none}
    
    .list-table td {text-align: left;padding: 6px 5px;border-bottom: 1px solid #E9E9E9;}
    .list-table td.nowrap {white-space: nowrap;}
        .list-table td a {color: #444;}
    
    .table-action-button{width: 1%;}

.list-table .role {cursor: pointer;}
    .list-table .role-name .role-name-text {float: left; margin: 5px 0 0;}
    .list-table .role-name .ui-icon {float: left; margin: 4px 2px 0 -5px;}


#upload-result {margin: 0 0 10px;}


#create-category-button {display: block;margin: 0 0 10px;}

#submit {}
    #submit .button {float: right;}

#tree a {white-space:normal !important;word-wrap: break-word;}

/* Helpers */
.f-left {float: left;}
.f-right {float: right;}

form#uploadForm ul.user {margin-left:18px;}
form#uploadForm ul.role li {padding-left:10px; margin:3px 0 15px;}
form#uploadForm ul.user li {padding-left:5px; margin:3px 0;}
form#uploadForm div#user-selector {background-color:transparent;}
form#uploadForm ul.role li .ui-button-icon-only {width: 17px;}
form#uploadForm ul.role li .ui-button-icon-only .ui-button-text {padding: 0;}
form#uploadForm ul.role li .ui-button-icon-only .ui-icon {margin-left: -7px;}

form#assignRoles ul li {margin:10px 0;}

.noHover {background:none !important;}

.su-slickupload {margin: 15px 0 25px;}

.emailWrap { word-wrap: break-word; width:210px; }

.b-header {background:#fff;}

.validation-summary-errors
{
    color:Red;
    margin-bottom:5px;
}